REMOVED EFUN
SYNOPSIS
        string extract(string str, int from, int to)
        string extract(string str, int from)

DESCRIPTION
        Extract a substring from a string.
        This is the old notation for str[from..to] and supported
        only for hysterical raisins.

        DO NOT USE THIS EFUN ANYMORE.

HISTORY
        Removed in LDMud 3.3.

SEE ALSO
        [](E)
